/* @font-face{font-family:"Oswald"; font-style:normal; font-weight:400; src:local("Oswald Regular"),local("Oswald-Regular"),url("../fonts/Oswald-Regular-400.woff") format("woff")}
@font-face{font-family:"Varela"; font-style:normal; font-weight:400; src:local("Varela"),url("../fonts/Varela-400.woff") format("woff")}
@font-face{font-family:"Open Sans"; font-style:normal; font-weight:400; src:local("Open Sans"),local("OpenSans"),url("../fonts/OpenSans-400.woff") format("woff")}
*/
@import url('https://fonts.googleapis.com/css?family=Dancing+Script');

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Source+Sans+Pro:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

/* BW Modelica (BW Modelica SS01 Condensed */

@font-face{
  font-family: 'BW Modelica SS01';
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  src:local("BwModelicaSS01-RegularCondensed"), url("../fonts/BwModelicaSS01-RegularCondensed.otf") format('opentype');
}

@font-face{
  font-family: 'BW Modelica SS01';
  font-weight: 400;
  font-style: italic;
  font-stretch: normal;
  src:local("BwModelicaSS01-RegularCondensedItalic"), url("../fonts/BwModelicaSS01-RegularCondensedItalic.otf") format('opentype');
}

@font-face{
  font-family: 'BW Modelica SS01';
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  src:local("BwModelicaSS01-BoldCondensed"), url("../fonts/BwModelicaSS01-BoldCondensed.otf") format('opentype');
}

@font-face{
  font-family: 'BW Modelica SS01';
  font-weight: 700;
  font-style: italic;
  font-stretch: normal;
  src:local("BwModelicaSS01-BoldCondensedItalic"), url("../fonts/BwModelicaSS01-BoldCondensedItalic.otf") format('opentype');
}

@font-face{
  font-family: 'BW Modelica SS01';
  font-weight: 800;
  font-style: normal;
  font-stretch: normal;
  src:local("BwModelicaSS01-ExtraBoldCondensed"), url("../fonts/BwModelicaSS01-ExtraBoldCondensed.otf") format('opentype');
}

@font-face{
  font-family: 'BW Modelica SS01';
  font-weight: 800;
  font-style: italic;
  font-stretch: normal;
  src:local("BwModelicaSS01-ExtraBoldCondensedItalic"), url("../fonts/BwModelicaSS01-ExtraBoldCondensedItalic.otf") format('opentype');
}
